## rust-colored 1.6.1

=== debian/changelog ===
rust-colored (1.6.1-1) unstable; urgency=medium

  * Package colored 1.6.1 from crates.io using debcargo 2.2.5

 -- kpcyrd <git@rxv.cc>  Mon, 13 Aug 2018 23:21:21 +0200
