=== debian/control ===
Source: rust-colored
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/colored]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/colored
Homepage: https://github.com/mackwic/colored

Package: librust-colored-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev
Provides:
 librust-colored+default-dev (= ${binary:Version}),
 librust-colored+no-color-dev (= ${binary:Version}),
 librust-colored-1-dev (= ${binary:Version}),
 librust-colored-1+default-dev (= ${binary:Version}),
 librust-colored-1+no-color-dev (= ${binary:Version}),
 librust-colored-1.6-dev (= ${binary:Version}),
 librust-colored-1.6+default-dev (= ${binary:Version}),
 librust-colored-1.6+no-color-dev (= ${binary:Version}),
 librust-colored-1.6.1-dev (= ${binary:Version}),
 librust-colored-1.6.1+default-dev (= ${binary:Version}),
 librust-colored-1.6.1+no-color-dev (= ${binary:Version})
Description: Most simple way to add colors in your terminal - Rust source code
 This package contains the source for the Rust colored crate, packaged by
 debcargo for use with cargo and dh-cargo.
