=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/colored-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/colored .*/crates/colored/@ANY_VERSION@/download
