## rust-colored 2.0.0

=== debian/changelog ===
rust-colored (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package colored 2.0.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 21 May 2022 10:18:35 +0200
