=== debian/control ===
Source: rust-colored
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atty-0.2+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-winapi-0.3+consoleapi-dev <!nocheck>,
 librust-winapi-0.3+processenv-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/colored]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/colored
Homepage: https://github.com/mackwic/colored
Rules-Requires-Root: no

Package: librust-colored-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atty-0.2+default-dev,
 librust-lazy-static-1+default-dev,
 librust-winapi-0.3+consoleapi-dev,
 librust-winapi-0.3+processenv-dev,
 librust-winapi-0.3+winbase-dev
Provides:
 librust-colored+default-dev (= ${binary:Version}),
 librust-colored+no-color-dev (= ${binary:Version}),
 librust-colored-2-dev (= ${binary:Version}),
 librust-colored-2+default-dev (= ${binary:Version}),
 librust-colored-2+no-color-dev (= ${binary:Version}),
 librust-colored-2.0-dev (= ${binary:Version}),
 librust-colored-2.0+default-dev (= ${binary:Version}),
 librust-colored-2.0+no-color-dev (= ${binary:Version}),
 librust-colored-2.0.0-dev (= ${binary:Version}),
 librust-colored-2.0.0+default-dev (= ${binary:Version}),
 librust-colored-2.0.0+no-color-dev (= ${binary:Version})
Description: Most simple way to add colors in your terminal - Rust source code
 This package contains the source for the Rust colored crate, packaged by
 debcargo for use with cargo and dh-cargo.
