## rust-colored 2.1.0

=== debian/changelog ===
rust-colored (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package colored 2.1.0 from crates.io using debcargo 2.6.1 (Closes: #1061638)
  * Remove dependency on windows-sys.
  * Remove dev-dependency on rspec and disable test that depends on it so
    the rest of the testsuite can run.
  * Use override to force colorisation during tests.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 01 Feb 2024 11:45:27 +0000
