=== debian/control ===
Source: rust-colored
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/colored]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/colored
Homepage: https://github.com/mackwic/colored
X-Cargo-Crate: colored
Rules-Requires-Root: no

Package: librust-colored-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev
Provides:
 librust-colored+default-dev (= ${binary:Version}),
 librust-colored+no-color-dev (= ${binary:Version}),
 librust-colored-2-dev (= ${binary:Version}),
 librust-colored-2+default-dev (= ${binary:Version}),
 librust-colored-2+no-color-dev (= ${binary:Version}),
 librust-colored-2.1-dev (= ${binary:Version}),
 librust-colored-2.1+default-dev (= ${binary:Version}),
 librust-colored-2.1+no-color-dev (= ${binary:Version}),
 librust-colored-2.1.0-dev (= ${binary:Version}),
 librust-colored-2.1.0+default-dev (= ${binary:Version}),
 librust-colored-2.1.0+no-color-dev (= ${binary:Version})
Description: Most simple way to add colors in your terminal - Rust source code
 Source code for Debianized Rust crate "colored"
