## rust-colored 2.2.0

=== debian/changelog ===
rust-colored (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package colored 2.2.0 from crates.io using debcargo 2.7.8
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Sun, 23 Mar 2025 00:12:52 +0100
