## rust-colored 3.0.0

=== debian/changelog ===
rust-colored (3.0.0-3) unstable; urgency=medium

  * Team upload
  * Package colored 3.0.0 from crates.io using debcargo 2.7.11
  * Use rust-ansiterm instead of rust-ansi-term

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 15:54:14 -0400

rust-colored (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Sat, 27 Sep 2025 14:46:14 +0200

rust-colored (3.0.0-1) experimental; urgency=medium

  * Team upload.
  * Package colored 3.0.0 from crates.io using debcargo 2.7.10
  * Refresh patches
  * New upstream release (Closes: #1098753)

 -- Matthias Geiger <werdahias@debian.org>  Thu, 04 Sep 2025 17:59:12 +0200
