=== debian/control ===
Source: rust-colored
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.80) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/colored]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/colored
Homepage: https://github.com/mackwic/colored
X-Cargo-Crate: colored

Package: librust-colored-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-colored+default-dev (= ${binary:Version}),
 librust-colored+no-color-dev (= ${binary:Version}),
 librust-colored-3-dev (= ${binary:Version}),
 librust-colored-3+default-dev (= ${binary:Version}),
 librust-colored-3+no-color-dev (= ${binary:Version}),
 librust-colored-3.0-dev (= ${binary:Version}),
 librust-colored-3.0+default-dev (= ${binary:Version}),
 librust-colored-3.0+no-color-dev (= ${binary:Version}),
 librust-colored-3.0.0-dev (= ${binary:Version}),
 librust-colored-3.0.0+default-dev (= ${binary:Version}),
 librust-colored-3.0.0+no-color-dev (= ${binary:Version})
Description: Most simple way to add colors in your terminal - Rust source code
 Source code for Debianized Rust crate "colored"
