=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test colored 3.0.0 --all-targets --all-features
Features: test-name=rust-colored:@
Depends: dh-cargo (>= 31), rustc (>= 1.80), librust-ansiterm-0.12+default-dev, librust-insta-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test colored 3.0.0 --all-targets
Features: test-name=librust-colored-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.80), librust-ansiterm-0.12+default-dev, librust-insta-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test colored 3.0.0 --all-targets --no-default-features --features no-color
Features: test-name=librust-colored-dev:no-color
Depends: dh-cargo (>= 31), rustc (>= 1.80), librust-ansiterm-0.12+default-dev, librust-insta-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test colored 3.0.0 --all-targets --no-default-features
Features: test-name=librust-colored-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.80), librust-ansiterm-0.12+default-dev, librust-insta-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
