## rust-colored 3.1.1

=== debian/changelog ===
rust-colored (3.1.1-1) unstable; urgency=medium

  * Package colored 3.1.1 from crates.io using debcargo 2.7.11

 -- kpcyrd <git@rxv.cc>  Tue, 03 Feb 2026 23:43:46 +0100

rust-colored (3.0.0-4) unstable; urgency=medium

  * Team upload
  * Package colored 3.0.0 from crates.io using debcargo 2.7.11
  * Use rust-nu-ansi-term for tests instead of rust-ansiterm

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 3 Dec 2025 14:05:27 -0500
