=== debian/control ===
--- 
+++ 
@@ -26,11 +26,11 @@
  librust-colored-3-dev (= ${binary:Version}),
  librust-colored-3+default-dev (= ${binary:Version}),
  librust-colored-3+no-color-dev (= ${binary:Version}),
- librust-colored-3.0-dev (= ${binary:Version}),
- librust-colored-3.0+default-dev (= ${binary:Version}),
- librust-colored-3.0+no-color-dev (= ${binary:Version}),
- librust-colored-3.0.0-dev (= ${binary:Version}),
- librust-colored-3.0.0+default-dev (= ${binary:Version}),
- librust-colored-3.0.0+no-color-dev (= ${binary:Version})
+ librust-colored-3.1-dev (= ${binary:Version}),
+ librust-colored-3.1+default-dev (= ${binary:Version}),
+ librust-colored-3.1+no-color-dev (= ${binary:Version}),
+ librust-colored-3.1.1-dev (= ${binary:Version}),
+ librust-colored-3.1.1+default-dev (= ${binary:Version}),
+ librust-colored-3.1.1+no-color-dev (= ${binary:Version})
 Description: Most simple way to add colors in your terminal - Rust source code
  Source code for Debianized Rust crate "colored"
